=== debian/control ===
Source: node-n3
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 brotli,
 debhelper,
# node-arrayify-stream <!nocheck>,
# node-chai <!nocheck>,
# node-chai-things <!nocheck>,
# node-docco <!nodoc>,
# eslint <!nocheck>,
# mocha <!nocheck>,
# node-nyc <!nocheck>,
# node-rdf-test-suite <!nocheck>,
 node-source-map,
# node-streamify-string <!nocheck>,
 node-uglify (>= 2),
 pigz,
Standards-Version: 4.3.0
Homepage: https://github.com/rdfjs/N3.js
Vcs-Browser: https://salsa.debian.org/js-team/node-n3
Vcs-Git: https://salsa.debian.org/js-team/node-n3.git
Rules-Requires-Root: no

Package: node-n3
Architecture: all
Depends:
 nodejs,
 ${misc:Depends},
Description: fast asynchronous streaming RDF for JavaScript - Node library
 The N3.js library is an implementation
 of the RDF.js low-level specification at <https://rdf.js.org/>
 that lets you handle RDF in JavaScript easily.
 .
 It offers:
 .
  * Parsing triples/quads
    from Turtle, TriG, N-Triples, N-Quads, and Notation3 (N3)
  * Writing triples/quads
    to Turtle, TriG, N-Triples, and N-Quads
  * Storage of triples/quads in memory
 .
 Parsing and writing is:
  * asynchronous – triples arrive as soon as possible
  * streaming – streams are parsed as data comes in,
    so you can parse files larger than memory
  * fast – by far the fastest spec-compatible parser in JavaScript
 .
 Resource Description Framework (RDF)
 is a standard model for data interchange on the Web.
 .
 This package contains N3.js usable with Nodejs.

Package: libjs-n3
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 javascript-common,
Description: fast asynchronous streaming RDF for JavaScript - browser library
 The N3.js library is an implementation
 of the RDF.js low-level specification at <https://rdf.js.org/>
 that lets you handle RDF in JavaScript easily.
 .
 It offers:
 .
  * Parsing triples/quads
    from Turtle, TriG, N-Triples, N-Quads, and Notation3 (N3)
  * Writing triples/quads
    to Turtle, TriG, N-Triples, and N-Quads
  * Storage of triples/quads in memory
 .
 Parsing and writing is:
  * asynchronous – triples arrive as soon as possible
  * streaming – streams are parsed as data comes in,
    so you can parse files larger than memory
  * fast – by far the fastest spec-compatible parser in JavaScript
 .
 Resource Description Framework (RDF)
 is a standard model for data interchange on the Web.
 .
 This package contains N3.js directly usable in web browsers.
