=== debian/rules ===
#!/usr/bin/make -f

STEM = rdflib
UGLIFY_SOURCES = N3.js $(wildcard lib/*.js)

%:
	dh $@

override_dh_auto_build:
	mkdir -p debian/js
	cat $(UGLIFY_SOURCES) > $(STEM).js
	uglifyjs --compress --mangle --comments \
		--source-map debian/js/$(STEM).min.js.map \
		--source-map-url $(STEM).min.js.map \
		--output debian/js/$(STEM).min.js \
		-- $(UGLIFY_SOURCES)
	find debian/js \( -name '*.min.js' -or -name '*.css' \) \
		-exec pigz --force --keep -11 --zlib -- {} + \
		-exec brotli --force --keep --best -- {} +

# TODO: enable when node-arrayify-stream and node-streamify-stream is in Debian
override_dh_auto_test:
#	mocha
