## node-n3 1.0.4

=== debian/changelog ===
node-n3 (1.0.4-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Fix install unminified browser library.
  * Update copyright info: Fix source URLs.
  * Mark as Multi-Arch: foreign.
  * Update watch file:
    + Simplify regular expressions.
    + Rewrite usage comment.
  * Tighten to depend versioned on nodejs.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Feb 2019 14:12:58 +0100
