=== debian/control ===
--- 
+++ 
@@ -27,8 +27,9 @@
 
 Package: node-n3
 Architecture: all
+Multi-Arch: foreign
 Depends:
- nodejs,
+ nodejs (>= 8),
  ${misc:Depends},
 Description: fast asynchronous streaming RDF for JavaScript - Node library
  The N3.js library is an implementation
@@ -56,6 +57,7 @@
 
 Package: libjs-n3
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 Recommends:
