=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_auto_build:
 	mkdir -p debian/js
-	cat $(UGLIFY_SOURCES) > $(STEM).js
+	cat $(UGLIFY_SOURCES) > debian/js/$(STEM).js
 	uglifyjs --compress --mangle --comments \
 		--source-map debian/js/$(STEM).min.js.map \
 		--source-map-url $(STEM).min.js.map \
