=== debian/tests/control ===
Test-Command: node -e "require('n3');"
