## node-n3 1.13.0%2B~1.2.3%2B~1.10.4

=== debian/control ===
--- 
+++ 
@@ -6,20 +6,24 @@
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  brotli,
- debhelper,
+ debhelper-compat (= 13),
+ jq,
 # node-arrayify-stream <!nocheck>,
 # node-chai <!nocheck>,
 # node-chai-things <!nocheck>,
 # node-docco <!nodoc>,
 # eslint <!nocheck>,
 # mocha <!nocheck>,
+ node-babel7,
 # node-nyc <!nocheck>,
 # node-rdf-test-suite <!nocheck>,
  node-source-map,
 # node-streamify-string <!nocheck>,
- node-uglify (>= 2),
+ node-readable-stream <!nocheck>,
+ node-tape <!nocheck>,
+ uglifyjs (>=3),
  pigz,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/rdfjs/N3.js
 Vcs-Browser: https://salsa.debian.org/js-team/node-n3
 Vcs-Git: https://salsa.debian.org/js-team/node-n3.git
@@ -29,8 +33,11 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- nodejs (>= 8),
  ${misc:Depends},
+ node-readable-stream,
+Provides:
+ node-queue-microtask (= ${queue:VERSION}),
+ node-types-n3 (= ${types:VERSION})
 Description: fast asynchronous streaming RDF for JavaScript - Node library
  The N3.js library is an implementation
  of the RDF.js low-level specification at <https://rdf.js.org/>
@@ -54,6 +61,7 @@
  is a standard model for data interchange on the Web.
  .
  This package contains N3.js usable with Nodejs.
+ Additionally, this package embeds the module queue-microtask.
 
 Package: libjs-n3
 Architecture: all
