=== debian/tests/control ===
Test-Command: node -e "require('n3');"
Depends: @, nodejs
Restrictions: superficial
