## node-n3 1.16.2+~1.2.3+~1.10.4

=== debian/changelog ===
node-n3 (1.16.2+~1.2.3+~1.10.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * lint-check source code during build;
    build-depend on eslint;
    update TODOs
  * update lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Aug 2022 12:14:55 +0200

node-n3 (1.16.1+~1.2.3+~1.10.4-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.1

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 12 May 2022 09:34:04 +0200

node-n3 (1.16.0+~1.2.3+~1.10.4-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 06 Apr 2022 16:40:08 +0200
