=== debian/control ===
--- 
+++ 
@@ -12,10 +12,9 @@
 # node-chai <!nocheck>,
 # node-chai-things <!nocheck>,
 # node-docco <!nodoc>,
-# eslint <!nocheck>,
+ eslint <!nocheck>,
 # mocha <!nocheck>,
  node-babel7,
-# node-nyc <!nocheck>,
 # node-rdf-test-suite <!nocheck>,
  node-source-map,
 # node-streamify-string <!nocheck>,
@@ -23,7 +22,7 @@
  node-tape <!nocheck>,
  uglifyjs (>=3),
  pigz,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/rdfjs/N3.js
 Vcs-Browser: https://salsa.debian.org/js-team/node-n3
 Vcs-Git: https://salsa.debian.org/js-team/node-n3.git
