=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,14 @@
 
 # resolve DEB_VERSION
 include /usr/share/dpkg/pkg-info.mk
+
+ESLINT = eslint
+# normalize output with TAP where possible unless terse requested
+ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
+ESLINT += --format tap
+else
+ESLINT += --format unix
+endif
 
 STEM = rdflib
 UGLIFY_SOURCES = lib/index.js $(filter-out lib/index.js,$(wildcard lib/*.js))
@@ -15,10 +23,17 @@
 	mkdir -p debian/js
 	cat $(UGLIFY_SOURCES) > debian/js/$(STEM).js
 
-# TODO: enable when node-arrayify-stream and node-streamify-stream is in Debian
+# TODO: enable mocha test when chai-things is in Debian
+# TODO: check spec when node-arrayify-stream and node-streamify-stream are in Debian
 override_dh_auto_test:
+	$(ESLINT) src perf test spec
+#	standard Xqueue
 	tape Xqueue/test/*.js
 #	mocha
+#	rdf-test-suite spec/parser.js http://w3c.github.io/rdf-tests/turtle/manifest.ttl -i '{ \"format\": \"turtle\" }' -c .rdf-test-suite-cache/
+#	rdf-test-suite spec/parser.js http://w3c.github.io/rdf-tests/ntriples/manifest.ttl -i '{ \"format\": \"n-triples\" }' -c .rdf-test-suite-cache/
+#	rdf-test-suite spec/parser.js http://w3c.github.io/rdf-tests/nquads/manifest.ttl -i '{ \"format\": \"n-quads\" }' -c .rdf-test-suite-cache/
+#	rdf-test-suite spec/parser.js http://w3c.github.io/rdf-tests/trig/manifest.ttl -i '{ \"format\": \"trig\" }' -c .rdf-test-suite-cache/
 
 override_dh_gencontrol:
 	dh_gencontrol -- \
